@charset "UTF-8";



/* grandtop用レイアウト
------------------------------------------- */
body.grandtop #container{width:auto;}
body.grandtop #contentsArea #mainArea{width:auto;}
body.grandtop #contentsArea #rightArea{display:none;}
body.grandtop #contentsArea #mainArea .boxContBg{width:auto;}
body.grandtop #contentsArea #mainArea .titleSet{width:auto;}
body.grandtop #contentsArea #mainArea .boxContBg .padContW{width:auto;padding-left:0;}
body.grandtop #contentsArea #mainArea .boxContBg .padContW #content{width:auto;}


/* 緊急注意喚起用
------------------------------------------- */
body.grandtop #conthead,body.grandtop .emparea{width:auto;}
body.grandtop #conthead,body.grandtop .emparea{background:;}
body.grandtop #conthead .attention,body.grandtop .emparea .attention{margin-left:10px;margin-right:10px;}



/* 枠
------------------------------------------- */
#content .cont_bg_940_white_b_m{background:none;}
#content .cont_bg_940_white_b_b{background:none;}
#content .cont_bg_940_white_b_t{padding:0px;background:none;}

#content .cont_list_pickup{
	margin-bottom:20px;
	border-top: 1px solid #CCC;
}
#content .cont_list_pickup li{
	width: 100%;
	margin-top: 0;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 0;
	position: relative;
	background: white url("/common/images/icn_r_circle.gif") no-repeat 98% center;
	font-size: 100%;
	line-height: 1.2em;
}
#content .cont_list_pickup li a.linkRight{
	display: inline-block;
	overflow: hidden;
	padding:10px 20px 10px 10px;
	color: #333;
	text-decoration: none;
	background:none;
}
#content .cont_list_lets{
	margin-bottom:20px;
}
#content .cont_list_lets li a.linkRight{
	padding-left:20px;
	background:url("/common/images/icn_r_circle.gif") left center no-repeat;
}

/* cont_maincontentblock */
.cont_maincontentblock{
	display:none;
}
/* .cont_contfoot */
body.grandtop .cont_contfoot{
	width:auto;
}
body.grandtop .cont_contfoot .cont_contfoot_l ,
body.grandtop .cont_contfoot .cont_contfoot_l .cont_boxContBg ,
body.grandtop .cont_contfoot .cont_contfoot_l .cont_padContW {
	float:none;
	width:auto;
	background:none;
	padding:0px;
}
body.grandtop .cont_contfoot .cont_contfoot_r{
	float:none;
	display:none;
}

/* #mainArea
--------------------------------------*/
#mainArea{
	padding:10px;
}


/* .gnav 
--------------------------------------*/
body.grandtop .gnav ul{
    padding:0 0 20px;
}
body.grandtop .gnav ul li{
    width:auto;
    background:url(/common/images/headfoot/gnav_smp/bg.gif) no-repeat right top;
    background-size:580px 100%;
    -webkit-background-size:580px 100%;
    -moz-background-size:580px 100%;
    -o-background-size:580px 100%;
    margin:0;
    padding:0;
}
body.grandtop .gnav ul li a{
    display:block;
    width:100%;
    background:url(/common/images/icn_r_circle.gif) no-repeat 97% center;
    color:#333;
    text-decoration:none;
    font-weight:bold;
    font-size:83% !important;
}
body.grandtop .gnav ul li a span.bg{
	display:block;
	width:auto;
	background:transparent none;
}
body.grandtop .gnav ul li a span.icon{
    display:block;
    padding:8px 0 8px 39px;
    background:url(/common/images/headfoot/icn_def.png) no-repeat 10px center;
}
body.grandtop .gnav ul li a span.label{
    display:inline-block;
    /display:inline;
    position:relative; top:auto; left:auto;
    padding:0;
    border:0 solid transparent !important;
    overflow:hidden;
    zoom:100%;
    width:230px;
    height:14px;
}
body.grandtop .gnav ul li a span.label span.hide{
    display:none;
}
body.grandtop .gnav ul li a span.label span.panel{
    display:inline-block;
    /display:inline;
    display:block;
    position:absolute; top:0px; left:0px;
    width:100%; height:100%;
    background-repeat:no-repeat;
    background-color:transparent;
    background-position:0px 0px;
    zoom:100%;
    width:230px;
    height:14px;
}
@media handheld{
    body.grandtop .gnav ul li{
        background:#e8e8e8 url("/common/images/btn/bg_btn_smp.gif") repeat-x left top;
        border-bottom:solid 1px #ccc;
    }
    body.grandtop .gnav ul li a span.bg{
        background:transparent none;
    }
    body.grandtop .gnav ul li a span.label{
        width:auto !important;
        height:auto !important;
    }
    body.grandtop .gnav ul li a span.label span.hide{
        display:inline !important;
    }
    body.grandtop .gnav ul li a span.label span.panel{
        background:none !important;
        display:none !important;
    }
}
@media all and (max-width:310px){
    /* 実装は同上(古いソフトバンク対応のため@media句を分離) */
    body.grandtop .gnav ul li{
        background:#e8e8e8 url("/common/images/btn/bg_btn_smp.gif") repeat-x left top;
        border-bottom:solid 1px #ccc;
    }
    body.grandtop .gnav ul li a span.bg{
        background:transparent none;
    }
    body.grandtop .gnav ul li a span.label{
        width:auto !important;
        height:auto !important;
    }
    body.grandtop .gnav ul li a span.label span.hide{
        display:inline !important;
    }
    body.grandtop .gnav ul li a span.label span.panel{
        background:none !important;
        display:none !important;
    }
}


body.grandtop .gnav ul li.game1 span.icon{
    background-image:url(/common/images/headfoot/icn_game.png);
}
body.grandtop .gnav ul li.game1 a span.label span.panel{
    background:url(/common/images/headfoot/gnav_smp/label_game1.png) no-repeat;
}

body.grandtop .gnav ul li.game2 span.icon{
    background-image:url(/common/images/headfoot/icn_game.png);
}
body.grandtop .gnav ul li.game2 a span.label span.panel{
    background:url(/common/images/headfoot/gnav_smp/label_game2.png) no-repeat;
}

body.grandtop .gnav ul li.card span.icon{
    background-image:url(/common/images/headfoot/icn_card.png);
}
body.grandtop .gnav ul li.card a span.label span.panel{
    background:url(/common/images/headfoot/gnav_smp/label_card.png) no-repeat;
}

body.grandtop .gnav ul li.anime span.icon{
    background-image:url(/common/images/headfoot/icn_anime.png);
}
body.grandtop .gnav ul li.anime a span.label span.panel{
    background:url(/common/images/headfoot/gnav_smp/label_anime.png) no-repeat;
}

body.grandtop .gnav ul li.shop span.icon{
    background-image:url(/common/images/headfoot/icn_shop.png);
}
body.grandtop .gnav ul li.shop a span.label span.panel{
    background:url(/common/images/headfoot/gnav_smp/label_shop.png) no-repeat;
}

body.grandtop .gnav ul li.goods span.icon{
    background-image:url(/common/images/headfoot/icn_goods.png);
}
body.grandtop .gnav ul li.goods a span.label span.panel{
    background:url(/common/images/headfoot/gnav_smp/label_goods.png) no-repeat;
}

body.grandtop .gnav ul li.event span.icon{
    background-image:url(/common/images/headfoot/icn_event.png);
}
body.grandtop .gnav ul li.event a span.label span.panel{
    background:url(/common/images/headfoot/gnav_smp/label_event.png) no-repeat;
}

body.grandtop .gnav ul li.mobile span.icon{
    background-image:url(/common/images/headfoot/icn_mobile.png);
}
body.grandtop .gnav ul li.mobile a span.label span.panel{
    background:url(/common/images/headfoot/gnav_smp/label_mobile.png) no-repeat;
}



/* フッターお知らせ欄
-------------------------------------- */
.footnotice{
	background:#aeaeae ;
	background-img:none;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	padding-bottom:5px;	
}
.footnotice .footnoticebtm h2 {
	float:none;
	display:block;
	background: url("/images/footinfo_ttl_bg.gif") no-repeat;
	padding-left:30px;
	padding-right:0px;
	height:auto;
	min-height:26px;
	>height:26px;
	text-align:left;
}

.footnotice .footnoticebtm ul li {
	display: block;
	float:none;
	margin-bottom: 0px;
	min-height: 16px;
	padding: 0;
	width: auto;
	text-align:left;
}

.footnotice .footnoticebtm ul li a {
	color: #4D4D4D;
	font-size: 70%;
	font-weight: bold;
	text-decoration: none;
}
.footnotice .footnoticebtm ul li a {
	display: inline-block;
	font-size: 70%;
	font-weight: bold;
	padding-left: 20px;
	text-decoration: none;
}
